@import url(cart.css);
@import url(../tables.css);

table.dl
{
}
table.dl tr
{
}
table.dl td
{
	text-align:	left !important;
}
th
{
	color: #000;
	font-weight: bold;
}
div#cat_details img
{
	border:				none;
	margin:				0 5px 5px 0;
}
div#cat_products h2
{
	font-size:			14px;
	font-weight:		bold;
	background:			url('../images/heading3_bkg.jpg') 0 100% no-repeat;
	padding:				5px 0px 5px 3px !important;
	margin:				0px 0px -3px 0px !important;
	/*border-bottom:		2px solid #DDDDDD;*/
}
div#cat_products table.data h2
{
	margin:				3px 0px 0px -5px;
	padding-bottom:	10px;
}

img.icon_stock
{
	margin:				0px 0px -3px 0px;
}

/*table for formatting category printout*/
table.subcats_tbl
{
	border-collapse:	collapse;
	width:				100%;
	font-size:			90%;
	margin:				0;
	padding:				0;
}
table.subcats_tbl td
{
	vertical-align:		top;
	padding:					1px 2px 1px 2px;
}
table.subcats_tbl td a
{
	text-decoration:	none;
}
table.subcats_tbl td a:hover
{
	color:				red;
}
/*front double arrow for category links*/
b.link_arrow
{
	font-weight:		bold;
	font-size:			130%;
}

/*
*============================
* product grid layout
*============================
*/
table.products-grid
{
	border-collapse:	collapse;
	width:				100%;
	margin:				0;
}
table.products-grid tr td
{
	vertical-align:		top;
	text-align:			center;
	padding:			0px 5px 0px 5px;
}
div.grid-cell
{
	position:			relative;
	margin:				4px;
}
div.grid-product
{
	margin-left:		auto;
	margin-right:		auto;
	margin-top:			5px;
	margin-bottom:		6px;
}
div.grid-product-img
{
	background:			transparent none;
}
div.grid-product img.special
{
	position:			absolute;
	top:					0;
	left:					0;
}
div.grid-product div.description
{
	margin:				0px;
	padding:				2px 2px 5px 2px;
	font-size:			11px;
}
div.grid-product div.description-more
{
	text-align:			center;
	font-size:			11px;
	padding:				0px 2px 1px 2px;
}

/*
*============================
* standard product layout
*============================
*/
div.product
{
	position:			relative;
	margin:				0px 5px 5px 5px;
	padding:				0;
}
div.product-inner
{
	position:			relative;
	margin:				0;
	padding:				0;
	height:				100%;
}
/** html div.product	{ width: 100%; w\idth: auto; }*/
div.product-full
{
	position:			relative;
	margin-bottom: 	0;
	padding:				0;
}

/*
*============================
* product view - thumbnails
*============================
*/
div.product-full a.thumb-main
{
	position:		relative;
	float:			left;
	z-index:			10;
}
div.product div.thumb-img,
div.product div.thumb-dummy
{
	position:		relative;
	float:			left;
	/*width:			100px;*/
	padding:			0;
	margin:			0px 5px 2px 0px;
}
div.product div.thumb-img img.thumb,
div.grid-product-img div.thumb-img img.thumb
{
	z-index:			2;
}
div.grid-product-img div.thumb-img,
div.grid-product-img div.thumb-dummy
{
	margin-left:		auto;
	margin-right:		auto;
	height:				101px;
}
div.product-full div.thumb-img,
div.product-full div.thumb-dummy
{
	height:				auto;
}
/*
table.list tr.your td,
table.list tr.your th	{ font-size: 130%; border-top: 1px solid #BCD; }
table.list tr.regular td,
table.list tr.regular th	{ padding-top: 1em; padding-bottom: 0.25em; }
*/
font.standard,
span.standard
{
	font-weight:		bold;
	color:				#000;
}
em.saving			
{ 
	font-size:			85%; 
	font-weight:		bold; 
}

.price em.new		
{ 
	font-weight:		bold; 
	font-size:			110%; 
	color:				#DB7C00; 
}
.price span.old		
{ 
	font-weight:		bold; 
	text-decoration:	line-through; 
}
font.special,
span.special
{
	font-weight:		bold;
	/*color:				#383; */
}
span.nzd
{
	font-size:			80%;
	color:				#666666;
	padding-right:		1px;
}
span.normally
{
	color:				#777777;
}
div.product-inner img.special
{
	position:			absolute;
	top:					0;
	left:					1px;
	z-index:				15;
}

div.product h3,
div.product-full h3
{
	border-bottom:		1px solid #aaa;
	font-weight:		normal !important;
	font-size:			14px;
	padding-bottom:		2px !important;
	margin-top:			5px !important;
	margin-bottom:		5px !important;
}
div.product h3 a,
div.product-full h3 a
{
	color:				#777;
	text-decoration:	none;
}
div.product h3 a:hover,
div.product-full h3 a:hover
{
	color:				#000;
	text-decoration:	none;
}
div.product h3.add-to-order,
div.product-full h3.add-to-order
{
	display:				none !important;
}
div.grid-product h3
{
	/*background:			#ECC426 url('../images/product_head_bkg.gif') 0 0 repeat-x;*/
	margin:				0px;
}
div.grid-product h3 a
{
	text-decoration:	none !important;
}

div.product h5
{
	display:			none;
}
/*
div.product img.special,
div.product-full img.special
{
	position:			absolute;
	top:					0px;
	left:					0px;
	z-index:				4;
}*/
div.product h3.special
{
	padding-left:		80px;
}
div.product h3 img.special
{
	position:			absolute;
	top:					1px;
	left:					1px;
	margin:				0;
}
div.product h4
{
	color:				yellow;
}

div.product_details table.list,
div.product table.list		
{ 
	border-collapse:	collapse;
	margin:				0px 0px 2px 0px;
	padding:				0px;
}
div.product_details table.list tr th,
div.product table.list tr th
{
	/*background-color:	#4973C9;*/
	vertical-align:	top;
	
	text-align:			right;
	padding:				0 3px 0 0px;
	width:				65px;
	font-size:			100%;
	white-space:		nowrap;
}

div.product_details table.list tr td,
div.product table.list tr td
{
	padding:			1px 2px 1px 3px;
}


span.stockcode	{ display: block; }

div.product div.add-single-container
{
	
}

p.controls,
div.add
{
	/*height:				25px;*/
	padding:				0px;
	margin:				0px;
}
div.add table
{
	float: right;
}
div.product p.controls
{
	display:				none;
}

/*
div.product.new h3 em.new
{
	float:				right;
	display:				inline;
	text-indent:		-5000px;
	width:				52px;
	height:				32px;
	background:			url("images/product_new.gif") no-repeat;
	margin-top:			-16px;
	display:				none;
}*/

table.data 
{
	border: 0px;	
}
/*table.data td
{
	padding: 2px;
}*/
table.data td.your	{ background-color: #FFC !important; font-weight: bold; border: 1px solid #FC9; }
table.data td.price { text-align:	right; font-size: 12px;}
td.add				{ padding-right: 0 !important; text-align: right; white-space: nowrap; }
td.add input.image	{ position: relative; vertical-align: middle; margin: 0; margin-right: -4px; }
td.add input.text	{ vertical-align: middle; }
td.add p.ordered	{ margin: 0; padding-right: 4px; }

p.price_scheme	
{ 
	margin:				0; 
	font-size:			1.2em; 
	font-weight:		bold; 
}
p.price_regular,
p.variants		
{ 
	margin:				0; 
	padding-top:		2px; 
	border-top:			1px dotted #CDE; 
}

div.product table.list
{

}

div.manufacturer p.link	
{ 
	margin:				-1em 0 0.5em; 
}

#product_maindetails,
#product_descriptionarea	
{ 
	border-collapse:	collapse;
	margin-top:			0; 
	padding:				0;
}
#product_description
{
	position:			relative !important;
	margin-left:		86px !important;

}
#product_maindetails td.right,
#product_descriptionarea td.right	
{
	width:				256px; 
	padding:				0;
}
#product_maindetails td.left,
#product_descriptionarea td.left	
{ 
	width:				auto;
	padding:				0;
}

div.product_inputs
{
	border:				0px;
	margin:				0px;
	padding:				0px;
}
.product_inputs_single
{
	right:				0px;
	float:				right;
	/*background:			#EFEFEF;*/
	padding:				1px 2px 1px 2px;
	width:				180px;
	text-align:			right;
}
.products_inputs_single p
{
	margin:				0;
	padding:				0;
}

.product_inputs p.in_cart,
.product_inputs p.controls,
.product_inputs p.quantity
{
	display:				inline;
}

.product_inputs input.text,
.product_inputs_single input.text{}

#product_order h3				{ border: 0; }
#product_order p				{ margin: 0; }
#product_order p.in_cart	{ font-size: 90%; color: black; }

#product_order p.controls	{ text-align: right; }
#product_order p.controls input
{
	display:				block;
	margin:				0 -27px 0 auto;
	top:					9px;
	vertical-align:	top;
	position:			relative;
}

h3.addtoorder
{
	display:				none;
}

div.product-full div.section
{
	padding:				0 !important;
	margin:				0 !important;
}
div#product-images
{ 
	position:			relative;
	width:				100%;
	/*background:			#38579B;*/
	padding:				0;
	margin:				0;
	z-index:				1;
}
#product-images table
{
	border-collapse:	collapse;
	position:			relative;
	width:				100%;
	z-index:				2;
	/*margin-left:		auto;
	margin-right:		0;*/
}
#product-images table td
{
	text-align: 		center;
}
#product-images img	{ vertical-align: text-top; margin: 1px; border: none;}

div.manufacturer-filter,
div.sort-filter
{
	width:			100%;
}
div.manufacturer-filter-heading,
div.sort-filter-heading
{
	float:			left;
	margin:			0px 0px 0px 0px;
	padding:			0px 4px 0px 2px;
	font-size:		100%;
	background:		#F4F3F8;
	width:			60px;
	text-align:		right;
	font-weight:	bold;
	color:			#000;
}
div.manufacturer-filter-list,
div.sort-filter-list
{
	margin:			0px 0px 0px 73px;
}
div.manufacturer-filter-list a,
div.sort-filter-list a
{
	position:		relative;
	padding:			0px 8px 0px 0px;
	font-weight:	normal;
	font-size:		90%;
}
div.manufacturer-filter-list a.selected,
div.sort-filter-list a.selected
{
	color:			#000;
	font-weight:	bold;
}
div.sort-filter-list span
{
	padding:			0px 0px 0px 2px;
}

form#product-order
{
	margin:				0px 0px 0px 0px;
	padding:				0;
}
form#product-order .quantity label
{
	color:				#375A9A;
	font-weight:		bold;
	font-size:			120%;
}
form#product-order p.controls input
{
	margin:				4px 0px -4px 0px;
}

/*containing tables for category display - contains the image part / description and subcat printout*/
table.cat-container
{
	border-collapse:	collapse;
	border:				0px;
	width:				100%;
}
table td.cat-container-thumbcell
{
	width:				110px;
	vertical-align:	top;
}


/*index display layouts - while in product pages*/
div.indexlayout
{
	padding:			0px;
	width:				auto;
}
div.indexlayout div.cat-thumb-img,
div.indexlayout div.cat-thumb-dummy
{
	float:				left;
	width:				100px;
}
div.indexlayout img
{
	border:				none;
	padding:				1px;
}
div.indexlayout h2
{
	clear:				both;
}
/*table for containing all categories printed out*/
table.indexlayout-tbl
{
	border-collapse:	collapse;
	border:				none;
	width:				100%;
}
table.indexlayout-tbl td
{
	padding:				0;
	font-size:			12px;
}
/*element that wraps around the actual category / image printout*/
div.indexlayout-content
{
	margin:				0;
	padding:				0px 0 10px 0;
}
div.indexlayout-content img
{
	margin:				0 5px 5px 0;
	border:				none;
}
/*table for formatting category printout*/
table.indexlayout-content-tbl
{
	border-collapse:	collapse;
	width:				100%;
	font-size:			90%;
	margin:				0;
	padding:				0;
}
table.indexlayout-content-tbl td
{
	vertical-align:	top;
	padding:				1px 2px 1px 2px;
}
table.indexlayout-content-tbl td a
{
	text-decoration:	none;
}
table.indexlayout-content-tbl td a:hover
{
	color:				red;
}

h2.index-products
{
	margin:		20px 10px 0;
}
h2.index-products a
{
	color:		inherit;
}
table.index-products
{
	margin:		5px 10px 10px;
	width:		100%;
}
table.index-products td
{
	text-align:	left;
	width:		33%;
}
table.index-products td a
{
	color:				#666;
	text-decoration:	none;
}
table.index-products td a:hover
{
	color:				#000;
}

/* Added by a certain dashing young fellow 2007-09-25 */
table#related
{
	border-collapse:	collapse;
	clear:				both;
	margin:				10px 0;
	width:				100%;
}
table#related thead tr
{
	background:			#ccc none;
	text-align:			left;
}
table#related thead tr th
{
	font-weight:		bold;
	padding:			1px 5px;
	text-align:			left;
}
table#related thead tr th.price
{
	text-align:			right;
}
table#related tbody tr
{
}
table#related tbody tr td
{
	border-top:			1px solid #ccc;
	border-bottom:		1px solid #ccc;
	text-align:			left;
	padding:			1px 5px;
}
table#related tbody tr td.name
{
}
table#related tbody tr td.description
{
}
table#related tbody tr td.price
{
	text-align:			right;
}
table#related tbody tr td.inputs
{
	text-align:			right;
	white-space:		nowrap;
	width:				140px;
}
table#related tfoot
{
}
div.product div.product-inner div.add form#product-order.sections div.product_inputs_single table,
div.product div.product-inner div.add form#product-order.sections div.product_inputs_single p.in_cart{white-space: nowrap; margin: 0px; float: right;}


div.product div.product-inner form#related.sections table#related.data tbody tr.alt td.inputs{vertical-align: middle;}

div.product div.product-inner div table.data thead tr th{background: none repeat scroll 0 0 #CCCCCC; padding: 0px; }

div.product div.product-inner div.product_details table.list tbody tr.description td p{margin: 0px;}


div.product div.product-inner div.add form#product-order.sections div.product_inputs_single table tbody tr td.addtocart div.addtocart-pos table{font-size: 10px;}

div.product div.product-inner div.add form#product-order.sections div.product_inputs_single table tr td.addtocart div.addtocart-pos table tr td input.text{margin-bottom: 4px;}
/*Variations*/
div.product div.product-inner div.add form#product-order.sections table.tree-items tbody tr.tree-item td *{vertical-align: middle;margin-top: 5px;margin-bottom: 5px; padding-left: 2px;}
div.product div.product-inner div.add form#product-order.sections table.tree-items{margin-top: 0px;}
div.product div.product-inner div.add form#product-order.sections h3.addorder{margin-bottom: 0px; padding-bottom: 0px;border-bottom: none;}


/*Related products ect*/
table.products tr.product th{text-align: left;color: #666666;}
table.products tr td{color: #5C4C4C;}
/*long prod name fix*/
#view_product .products.list{
	table-layout:fixed;
	word-break: break-word;
	word-wrap: break-word
	}
#view_product .products.list .name{
	width: 100px;
	word-break: break-word;
	word-wrap:break-word;
    -ms-word-wrap:break-word;
    overflow-wrap:break-word;
}